recovery:
  state:
    round: 305
    hash: "5431badd2c5a40e71e539184717611013035256020839fccbd0486476f4f88275abf029950dfabbe4f6d61ecb90962b7"
    timestamp: "2025-10-15T05:46:47.726367Z"
  bootstrap: null
  package: null
  stream: null
